<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1e1710f79e74808570426536505fd1b7">
  <dict>
    <!--2021-09-17 15:11:49.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:49.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
